MAV_exposeEvent(3)

NAME
MAV_exposeEvent - Window expose events.

LEVEL
Maverik Level 2

SYNTAX

 typedef struct {
  MAV_window *win;
} MAV_exposeEvent;

DESCRIPTION
The window expose event data structure, MAV_exposeEvent, is passesd to the application supplied callback function (set with the @mav_callbackExposeSet function) to provide details of this event. Its only field is the window, win, for which the event occured.